@media (min-width: 0px) {
	/*html body {min-width: 1663px;}
	body .container {width: 1533px;}*/
	html body {min-width: 1400px; max-width:16630px; margin:0 auto; overflow-x:hidden;}
	body .container {width: 1280px; max-width:15330px; margin:0 auto;}
	.article > .right {width: 13%}
	.article > .left {width: 87%}
}







